import { Attribute } from "../Attribute.interface";
import { Configuration } from '../resolve/Configuration.class';
export class Resolve {
    configuration: Configuration;
    attributes:    Attribute[];
    constructor(){
        this.configuration = new Configuration();
        this.attributes = [];
    }
}